<?php

namespace App\Entity\Mapper;

use Spot\Mapper;

class Localization extends Mapper
{
  /**
   * Get 10 most recent posts for display on the sidebar
   *
   * @return \Spot\Query
   */
  public function search() {
    return $this->where()
	  ->having(['country' => 'United States'])
	  ->limit(10)
      ->order(['camera_id' => 'DESC']);
  }
}